/* CSS Document */

*{margin:0px;padding:0px;}
body{margin:0 auto;font-family:"ËÎÌå",arial;font-size:12px;width:100%;position:relative;left:auto;right:auto;background:#b62b0c;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
form{margin:0;padding:0;}
ul{padding:0;margin:0;;list-style:none;}
table{width:100%;border:0;cellspacing:0;cellpadding:0;}
img { border:0px;}
.clear{ clear: both;}
p{ padding:0 0; }


A:link {color:#000;TEXT-DECORATION: none;}
A:visited {COLOR:#000;TEXT-DECORATION: none;}
A:hover {COLOR:#9c0000;text-decoration: underline;}
A.on:link {color:#174926;TEXT-DECORATION: none;}
A.on:visited {COLOR:#174926;TEXT-DECORATION: none;}
A.on:hover {COLOR:#9c0000;text-decoration: underline;}
A.en:link {color:#FF0000;TEXT-DECORATION: none;font-size:18px;font-family:"ºÚÌå";}
A.en:visited {COLOR:#FF0000;TEXT-DECORATION: none;font-size:18px;font-family:"ºÚÌå";}
A.en:hover {COLOR:#FF0000;text-decoration: underline;font-size:18px;font-family:"ºÚÌå";}
A.menuurl:link {color:#FFFFFF;TEXT-DECORATION: none;font-size:12px;}
A.menuurl:visited {COLOR:#FFFFFF;TEXT-DECORATION: none;font-size:12px;}
A.menuurl:hover {COLOR:#9c0000;text-decoration: none;font-size:12px;}
A.menuurl12:link {color:#2C7544;TEXT-DECORATION: none;font-size:12px;}
A.menuurl12:visited {COLOR:#2C7544;TEXT-DECORATION: none;font-size:12px;}
A.menuurl12:hover {COLOR:#9C0000;text-decoration: underline;font-size:12px;}
A.news14:link {color:#000000;TEXT-DECORATION: none;font-size:14px;}
A.news14:visited {COLOR:#000000;TEXT-DECORATION: none;font-size:14px;}
A.news14:hover {COLOR:#9c0000;text-decoration: underline;font-size:14px;}

A.link12:link {color:#333333;TEXT-DECORATION: none;font-size:12px;}
A.link12:visited {COLOR:#333333;TEXT-DECORATION: none;font-size:12px;}
A.link12:hover {COLOR:#9C0000;text-decoration: underline;font-size:12px;}

A.link14:link {color:#2A3F71;font-size:14px;TEXT-DECORATION: none;}
A.link14:visited {COLOR:#2A3F71;font-size:14px;TEXT-DECORATION: none;}
A.link14:hover {COLOR:#9c0000;font-size:14px;text-decoration: underline;}

A.sbox14:link {color:#0F5B9C;font-size:14px;TEXT-DECORATION: none;}
A.sbox14:visited {COLOR:#0F5B9C;font-size:14px;TEXT-DECORATION: none;}
A.sbox14:hover {COLOR:#9c0000;font-size:14px;text-decoration: underline;}

.grey:link{color:#595757;TEXT-DECORATION: none;}
.grey:visited{color:#595757;TEXT-DECORATION: none;}
.grey:hover{color:#05539d;TEXT-DECORATION: underline;}
.grey:active{color:#05539d;TEXT-DECORATION: underline;}

.red:link{color:#c70d28;TEXT-DECORATION: none;}
.red:visited{color:#c70d28;TEXT-DECORATION: none;}
.red:hover{color:#05539d;TEXT-DECORATION: underline;}
.red:active{color:#05539d;TEXT-DECORATION: underline;}

.orger:link{color:#a7170c;TEXT-DECORATION: none;}
.orger:visited{color:#a7170c;TEXT-DECORATION: none;}
.orger:hover{color:#05539d;TEXT-DECORATION: underline;}
.orger:active{color:#05539d;TEXT-DECORATION: underline;}

.white:link{color:#fff;TEXT-DECORATION: none;}
.white:visited{color:#fff;TEXT-DECORATION: none;}
.white:hover{color:#003366;TEXT-DECORATION: underline;}
.white:active{color:#003366;TEXT-DECORATION: underline;}

.blue:link{color:#1d2088;TEXT-DECORATION: none;}
.blue:visited{color:#1d2088;TEXT-DECORATION: none;}
.blue:hover{color:#666;TEXT-DECORATION: underline;}
.blue:active{color:#666;TEXT-DECORATION: underline;}

.imgborder{border:solid #000000 1px;}
.topmenu{float:left;width:100%;height:25px;line-height:25px;background:url(/templates/china5e/special/313/images/topbj.jpg) repeat-x top left;}
.topcenter{margin:0 auto;width:950px;position:relative;left:auto;right:auto;}
.logo{float:left;width:101px;height:21px;margin-top:2px;padding-left:20px;}
.menu{float:right;width:800px;height:25px;line-height:25px;}
.center{margin:0 auto;width:950px;left:auto;right:auto;background:#fff;}


.box{width:930px;padding-left:15px;padding-right:15px;}
.banner{float:left;width:950px;height:140px;text-align:center;}
.menulist{float:left;width:950px;height:28px;line-height:28px;text-align:center;color:#363636;background:#f2f2f2;}

.imgplay{float:left;width:310px;margin:10px 0px 0 0;background:#f0f0f0;padding:5px;}
.news{float:left;width:680px;margin-right:15px;}

.newtop{float:left;width:340px;margin:10px 0 0 0;line-height:24px;background:#f2f2f2;margin-left:15px;height:240px;padding-top:10px;}
.newtop p{float:left;width:340px;height:30px;line-height:30px;text-align:center;}
.newtop d{float:left;width:340px;line-height:24px;}
.newlist{float:left;width:330px;padding-left:10px;}
.newlist li{float:left;width:330px;margin-bottom:3px;}

.vote{float:left;width:220px;margin-top:10px;border:solid #d7d7d7 1px;}
.votetitle{float:left;width:205px;height:25px;line-height:25px;color:#FFF;padding-left:15px;font-size:14px;background:url(ban_bg.jpg) repeat-x;font-weight:bold;}
.votecontent{float:left;width:200px;padding:10px;line-height:24px;color:#727272;}

.new{float:left;width:302px;margin-right:8px;background:url(new_bg.jpg) no-repeat;height:158px;margin-top:10px;}
.new .new_title{float:left;width:245px;padding-left:45px;padding-top:13px;font-weight:bold;}
.new .new_content{float:left;width:280px;padding-left:20px;margin-top:20px;}
.new .new_content li{float:left;width:280px;margin-bottom:8px;font-size:14px;}

.lan_title{float:left;width:900px;background:url(lan_title_bg.jpg) no-repeat;padding-left:20px;padding-top:10px;height:20px;font-size:14px;color:#fff;font-weight:bold;margin-bottom:10px;margin-top:10px;}
.cj_content{float:left;width:290px;margin-right:5px;margin-bottom:10px;font-size:14px;height:120px;}
.cj_pic{float:left;width:125px;margin-right:5px;}
.cj_list{float:left;width:150px;line-height:22px;color:#7e7e7e}

.gh_box1{float:left;width:250px;margin-right:10px;background:url(gh_pic1.jpg) no-repeat;padding-left:190px;height:140px;margin-bottom:10px;}
.gh_box1 li{float:left;width:250px;margin-bottom:8px;font-size:14px;}
.gh_box2{float:left;width:250px;margin-right:10px;background:url(gh_pic2.jpg) no-repeat;padding-left:190px;height:140px;margin-bottom:10px;}
.gh_box2 li{float:left;width:250px;margin-bottom:8px;font-size:14px;}

.dlwt_left{float:left;width:625px;background:url(wt_title.jpg) no-repeat;padding-top:40px;margin-right:10px;}
.dlwt_left li{float:left;width:300px;margin-right:10px;line-height:22px;height:85px;margin-bottom:10px;}
.dlwt_right{float:left;width:286px;background:#f0f0f0;padding-bottom:10px;}
.dlwt_right li{float:left;width:270px;padding-left:10px;margin-bottom:6px;}
.dlwt_title{float:left;width:256px;background:url(dlwt_title_bg.jpg) no-repeat;margin-bottom:10px;padding-left:30px;padding-top:10px;height:20px;}

.other_title{float:left;width:930px;margin-bottom:10px}
.other_title li{float:left;width:188px;background:url(ro.jpg) no-repeat;margin-left:10px;padding-left:20px;font-weight:bold;padding-top:2px;}
.other_content{float:left;width:918px;broder:1px #dedede solid;padding:5px;}
.other_content .other1{float:left;width:200px;padding-right:10px;border-right:1px #dedede solid;margin-left:5px;}
.other_content .other1 li{float:left;width:200px;margin-bottom:6px;} 
.other_content .other2{float:left;width:200px;padding-right:10px;margin-left:5px;}
.other_content .other2 li{float:left;width:200px;margin-bottom:6px;} 

.city{float:left;width:916px;border:solid #488DCA 1px;padding-bottom:10px;}
.city li{float:left;width:182px;text-align:center;line-height:22px;height:155px;margin-top:10px;}


.foot{float:left;width:950px;height:55px;text-align:center;line-height:22px;padding-top:15px;color:#000000;}























